.version.narcissim_bpd /* version checker */
{
	color: #0000E9;
	background-color: #8BBB96;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u117348-21
{
	z-index: 18;
	width: 613px;
	min-height: 2343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
}

#u117349-6
{
	z-index: 39;
	width: 521px;
	min-height: 88px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117356-7
{
	z-index: 45;
	width: 153px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2258px;
	left: 644px;
}

#u117348-14,#u117356
{
	font-weight: bold;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

